/* Brand Colour Variables */
:root {
  --brand-primary: #002f87;
  --brand-primary-foreground: #FFFFFF;
  --brand-secondary: #e24912;
  --brand-secondary-foreground: #FFFFFF;
}

.funraisin-header .profile-header-raised span {
    display: none !important;
}

li, span{
    font-family: Calibri;
    font-size: 18px;
}
.btn-pay-directdebit {
    background: #008996 !important;
}

.template-register #payment .row:has(#gift_aid):before {
    content: 'For UK tax payers only.';
    padding: 15px 15px 5px 15px;
    font-size: 20px;
    font-weight: 900;
}

.template-register #payment .funraisin-fee-total {
    font-size: 25px;
    opacity: 1;
    padding-bottom: 10px;
}

.template-register #payment .donation-amount-title, .template-register #payment .donation-amount-incfee {
    color: #252a34;
}

/*custom optin for donation pages*/
div[data-type="donationform"] #personaldetails .d_optin,
#template-profile #personaldetails .d_optin {
    display: none;
}
/*custom optin for donation pages*/


a.btn {
    text-transform: capitalize !important;
}

/* Brand Colours */
.dropdown-item.active, .dropdown-item:active {color: var(--brand-primary-foreground); background-color: var(--brand-primary);}

.bg-primary a {color: var(--brand-primary-foreground);}


/* Buttons */
.btn {white-space: normal;}

.btn-social {display: inline-flex; justify-content: center; align-items: center;}
.btn-social i {margin: 0;}
.share-page-icons a.btn-social {background: transparent !important; border: 1.5px solid #FFFFFF !important; color: #FFFFFF !important; transition: all 0.2s ease-out;}
.share-page-icons a.btn-social:hover {background: var(--brand-secondary) !important; border: 2px solid var(--brand-secondary) !important; color: var(--brand-secondary-foreground) !important;}

.lump_buttons .btn {display: flex;flex-direction: row;justify-content: center;align-items: center;column-gap: 10px;}
.lump_buttons .btn .material-icons {margin: 0;}


/* Navigation */
.funraisin-sticky-nav .funraisin-dropdown-nav .funraisin-dropdown-menu li a {color: inherit;}
.funraisin-sticky-nav .funraisin-dropdown-nav .funraisin-dropdown-menu li a:hover {color: var(--brand-primary);}

.funraisin-sticky-nav {border-bottom: none !important; box-shadow: 0px 0px 40px -10px hsla(0, 0%, 0%, 0.1);}
.funraisin-sticky-nav .site-logo {padding: 0px 15px;}

.lump.tab-content .nav-tabs li.active a {color: unset;}


/* Fundraising Pages */
.popup-col h2 {font-size: 24px;}
.popup-col.bg-primary {padding: 30px !important;}

#Badges .row {justify-content: center !important;}
#Badges .reward-badge {padding-top: 10px;padding-bottom: 10px;}
#Badges p {line-height: 130%;}


/* Search Pages */
.fundraiser-search .col-sm-6, .searchPageWrapper .col-sm-6 {width: 100%;}

.btn-xl .btn{
    padding: 40px 10px ;
}

/****************************/
/* Start: Custom Donation form     */
/****************************/
.template-lumps #Donation .donation-form-top,
.template-donation #Donation .donation-form-top {
    background-color: #002f87;
    border-radius: 0;
    margin-bottom: 30px;
}

.template-lumps #Donation .donation-form-top .steps-nav.steps-icons,
.template-lumps #Donation .donation-form-top .steps-nav.steps-icons ul,
.template-donation #Donation .donation-form-top .steps-nav.steps-icons,
.template-donation #Donation .donation-form-top .steps-nav.steps-icons ul {
    padding-top: 0;
    border-bottom: 0;
}

.template-lumps #Donation .donation-form-top .steps-nav.steps-icons ul,
.template-donation #Donation .donation-form-top .steps-nav.steps-icons ul {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: center;
}

.template-lumps #Donation .donation-form-top .steps-nav.steps-icons li,
.template-donation #Donation .donation-form-top .steps-nav.steps-icons li {
    min-width: 145px;
    position: relative;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-left: 0;
    margin-right: 0;
    pointer-events: none;
}

.template-lumps #Donation .donation-form-top .steps-nav.steps-icons li .icon-check-circle,
.template-lumps #Donation .donation-form-top .steps-nav.steps-icons li.step-done .material-icons,
.template-donation #Donation .donation-form-top .steps-nav.steps-icons li .icon-check-circle,
.template-donation #Donation .donation-form-top .steps-nav.steps-icons li.step-done .material-icons {
    display: none;
    color: #fff;
}

.template-lumps #Donation .donation-form-top .steps-nav.steps-icons li.step-done .icon-check-circle,
.template-donation #Donation .donation-form-top .steps-nav.steps-icons li.step-done .icon-check-circle {
    display: block;
    margin: 0 auto;
    color: #002f87;
}

.template-lumps #Donation .donation-form-top .steps-nav.steps-icons li i,
.template-donation #Donation .donation-form-top .steps-nav.steps-icons li i {
    font-size: 26px;
    color:#fff;
}

.template-lumps #Donation .donation-form-top .steps-nav.steps-icons li.active,
.template-lumps #Donation .donation-form-top .steps-nav.steps-icons li.step-done,
.template-donation #Donation .donation-form-top .steps-nav.steps-icons li.active,
.template-donation #Donation .donation-form-top .steps-nav.steps-icons li.step-done {
    border-bottom: 4px solid #002f87;
}

.template-lumps #Donation .donation-form-top .steps-nav.steps-icons li.step-done .icon-check-circle,
.template-donation #Donation .donation-form-top .steps-nav.steps-icons li.step-done .icon-check-circle {
    display: block;
    margin: 0 auto;
    color: #e24912;
}

/* donation_frequency_toggle */
.template-lumps #Donation .donation-steps .donation_frequency_toggle,
.template-lumps #personaldetails #d_receipt_container .toggle-switch,
.template-donation #Donation .donation-steps .donation_frequency_toggle,
.template-donation #personaldetails #d_receipt_container .toggle-switch {
    margin: 30px 0;
    border: 4px solid #002f87;
    border-radius: 6px;
    padding:0px!important;
}

.template-lumps #personaldetails #d_receipt_container .toggle-switch,
.template-donation #personaldetails #d_receipt_container .toggle-switch {
    display: flex;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.template-lumps #Donation .lump-donationform .toggle-switch .toggle-btn:not(.bg-primary),
.template-donation #Donation .lump-donationform .toggle-switch .toggle-btn:not(.bg-primary) {
    background: #fff;
    color: #002f87;
    border-radius: 1px;
}

.template-lumps #Donation .form-validation-inline input[type="checkbox"]:checked,
.template-donation #Donation .form-validation-inline input[type="checkbox"]:checked {
    outline: 2px solid #003349;
}

.template-lumps #Donation .form-validation-inline input[type="checkbox"]:checked:after,
.template-donation #Donation .form-validation-inline input[type="checkbox"]:checked:after {
    color: #003349;
}

.template-lumps #Donation .lump-donationform #amountdetails .donationHandlers .radio .radio-amount.has-image,
.template-donation #Donation .lump-donationform #amountdetails .donationHandlers .radio .radio-amount.has-image {
    color: #003349;
    float: left;
    text-align: left !important;
}

.template-lumps #Donation .lump-donationform #amountdetails .donationHandlers .radio .radio-text,
.template-donation #Donation .lump-donationform #amountdetails .donationHandlers .radio .radio-text {
    padding: 16px 0px 0px 0px;
    text-align: left;
}

.template-lumps #Donation .lump-donationform #amountdetails .donationHandlers .radio .radio-copy,
.template-donation #Donation .lump-donationform #amountdetails .donationHandlers .radio .radio-copy {
    padding: 0px;
}

@media(min-width: 992px) {
    
    .template-lumps #Donation .donation-steps .donation_frequency_toggle:before,
    .template-donation #Donation .donation-steps .donation_frequency_toggle:before {
        content: '';
        background-image: url('https://dklsxez2lhi81.cloudfront.net/bf9318e472ba4a2843bef34115c8fd42.svg');
        background-repeat: no-repeat;
        background-size: 80%;
        width: 80px;
        height: 30px;
        position: absolute;
        top: 55px;
        right: 200px;
        display:block;
        transform: scaleY(-1) rotate(-25deg);
    }
    .template-lumps #frequencydetails, .template-donation #frequencydetails {
        padding-bottom: 50px;
    }
    .template-lumps #Donation .donation-steps .donation_frequency_toggle:after,
    .template-donation #Donation .donation-steps .donation_frequency_toggle:after {
        content: 'Most Impact';
        position: absolute;
        top: 68px;
        right: 60px;
        font-size: 22px;
        font-weight: 700;
        display:block;
        font-family: 'StoneSans';
        color: #003349;
    }

}

@media(max-width: 991px) {
    
    .template-lumps #Donation .donation-steps .donation_frequency_toggle,
    .template-donation #Donation .donation-steps .donation_frequency_toggle {
        margin-bottom: 100px!important;
    }
    
    .template-lumps #Donation .donation-steps .donation_frequency_toggle:before,
    .template-donation #Donation .donation-steps .donation_frequency_toggle:before {
        content: '';
        background-image: url('https://dklsxez2lhi81.cloudfront.net/bf9318e472ba4a2843bef34115c8fd42.svg');
        background-repeat: no-repeat;
        background-size: 100%;
        width: 80px;
        height: 30px;
        position: absolute;
        top: 60px;
        left: 45%;
        -wbkit-transform: rotateZ(135deg);
        transform: scaleY(-1) rotate(-30deg);
         display:block;
    }

    .template-lumps #Donation .donation-steps .donation_frequency_toggle:after,
    .template-donation #Donation .donation-steps .donation_frequency_toggle:after {
        content: 'Most Impact';
        position: absolute;
        top: 75px;
        right: 12%;
        font-size: 18px;
        font-weight: 700;
        display:block;
        font-family: 'StoneSans';
        color: #003349;
    }
    
}

.template-lumps #Donation .donation-steps .donation_frequency_toggle .toggle-btn,
.template-lumps #personaldetails #d_receipt_container .toggle-switch .toggle-btn,
.template-donation #Donation .donation-steps .donation_frequency_toggle .toggle-btn,
.template-donation #personaldetails #d_receipt_container .toggle-switch .toggle-btn {
    font-size: 16px;
    font-weight: 700;
    /*text-transform: uppercase;*/
    color: #002f87;
    padding: 12px;
    margin: 0;
    border: 0;
    /*border-radius: 50px;*/
}

.template-lumps #Donation .donation-steps .donation_frequency_toggle .toggle-btn:not(.bg-primary),
.template-lumps #personaldetails #d_receipt_container .toggle-switch .toggle-btn:not(.bg-primary),
.template-donation #Donation .donation-steps .donation_frequency_toggle .toggle-btn:not(.bg-primary),
.template-donation #personaldetails #d_receipt_container .toggle-switch .toggle-btn:not(.bg-primary) {
    font-weight: 400;
}

.template-lumps #Donation .donation-steps .donation_frequency_toggle .toggle-btn.bg-primary,
.template-lumps #personaldetails #d_receipt_container .toggle-switch .toggle-btn.bg-primary,
.template-donation #Donation .donation-steps .donation_frequency_toggle .toggle-btn.bg-primary,
.template-donation #personaldetails #d_receipt_container .toggle-switch .toggle-btn.bg-primary {
    background-color: #002f87 !important;
    color: #fff;
    border-radius: 1px;
}

/* radios */
.template-lumps #Donation .lump-donationform #amountdetails .handles-layout-cardshorizontal .donationHandlers > .row,
.template-donation #Donation .lump-donationform #amountdetails .handles-layout-cardshorizontal .donationHandlers > .row {
    display: flex!important;
    flex-wrap: wrap;
    -ms-flex-align: normal;
    align-items: normal;
}

@media(max-width: 1024px) and (min-width: 768px) {
    
    .template-lumps #Donation .lump-donationform #amountdetails .handles-layout-cardshorizontal .donationHandlers > .row .radio-panel,
    .template-donation #Donation .lump-donationform #amountdetails .handles-layout-cardshorizontal .donationHandlers > .row .radio-panel {
        min-width: 250px;
        max-width: 100%;
        width: 50%;
    }
}

.template-lumps #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel .radio,
.template-donation #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel .radio {
    height: 100%;
    border: 5px solid transparent;
    border-radius: 24px;
    box-shadow: 0 .25rem .5rem 2px rgba(0,0,0,.15)!important;
    opacity: 1;
    padding:27px;
}

.template-lumps #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel .radio.selected,
.template-donation #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel .radio.selected {
    border-color: #e24912;
}

.template-lumps #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel .radio .radio-border,
.template-donation #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel .radio .radio-border {
    height: auto!important;
    border-radius: 0;
    border: 0;
}

.template-lumps #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel .radio .radio-border .radio-image,
.template-donation #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel .radio .radio-border .radio-image {
    height: auto;
    padding-top: 30px;
}

.template-lumps #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel .radio .radio-border .radio-image img,
.template-donation #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel .radio .radio-border .radio-image img {
    max-width: 100%;
    margin: 0 auto;
    float:left;
}

.template-lumps #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel .radio.selected:before,
.template-donation #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel .radio.selected:before {
    content: 'Your Choice';
    font-weight: 700;
    width: calc(100% - 55px);
    padding: 12px 5px 5px 5px;
    border-radius: 24px 24px 0 0;
    background-color: #e24912;
    color: #fff;
    position: absolute;
    top: -44px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.template-lumps #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel .radio .radio-border .radio-content .radio-amount,
.template-donation #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel .radio .radio-border .radio-content .radio-amount {
    font-size: 40px;
    font-weight: 900;
    color: #002f87 !important;
    margin-bottom: 5px;
    background: transparent;
}

.template-lumps #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel .radio.selected .radio-border .radio-content .radio-amount, 
.template-donation #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel .radio.selected .radio-border .radio-content .radio-amount {
    color: #002f87;
}

/* other-amount */
.template-lumps #Donation .lump-donationform #amountdetails .donationHandlers ~ .container,
.template-donation #Donation .lump-donationform #amountdetails .donationHandlers ~ .container {
    width: 600px;
    max-width: 100%;
}

.template-lumps #Donation .lump-donationform .handles-container .other-amount,
.template-donation #Donation .lump-donationform .handles-container .other-amount {
    justify-content: center;
    padding: 25px 20px;
    margin: 10px 0 40px;
    border-radius: 25px;
    -webkit-box-shadow: 0 .25rem .5rem 2px rgba(0,0,0,.15)!important;
    box-shadow: 0 .25rem .5rem 2px rgba(0,0,0,.15)!important;
}

.template-lumps #Donation .lump-donationform .handles-container .other-amount .label-amount .item-icon img,
.template-donation #Donation .lump-donationform .handles-container .other-amount .label-amount .item-icon img {
    width: 50px;
}

.template-lumps #Donation .lump-donationform .handles-container .other-amount > div:nth-child(2),
.template-donation #Donation .lump-donationform .handles-container .other-amount > div:nth-child(2) {
    width: 30%;
}

.template-lumps #Donation .lump-donationform .handles-container .other-amount .input-group .input-group-addon,
.template-donation #Donation .lump-donationform .handles-container .other-amount .input-group .input-group-addon {
    font-weight: 900;
    font-size: 34px!important;
    padding-left: 18px;
    padding-right: 0;
    border-radius: 8px 0px 0px 8px;
    background-color: #f7f8f8!important;
    border-color: var(--fun-light) !important;
    border-width: 1px;
}

.template-lumps #Donation .lump-donationform .handles-container .other-amount .input-group input#d_amount_free,
.template-donation #Donation .lump-donationform .handles-container .other-amount .input-group input#d_amount_free {
    font-weight: 600;
    padding: 20px;
    border-radius: 0px 8px 8px 0px;
    background-color: #f7f8f8!important;
}

.template-lumps #Donation .lump-donationform .handles-container .other-amount .input-group input#d_amount_free::placeholder,
.template-donation #Donation .lump-donationform .handles-container .other-amount .input-group input#d_amount_free::placeholder {
    font-size: 18px;
    color: #003349;
}

/* donate-info */
.template-lumps #Donation .container-donate-info .donate-info + div,
.template-donation #Donation .container-donate-info .donate-info + div {
    width: auto;
    margin-right: 0;
    padding-right: 0!important;
}

.template-lumps #Donation .donation_preferences .form-group > div,
.template-donation #Donation .donation_preferences .form-group > div {
    font-size: 13px;
}

/* restyle: form-control */
.template-lumps .form-validation-inline .form-control:not(.bootstrap-select),
.template-donation .form-validation-inline .form-control:not(.bootstrap-select) {
    background-color: #f7f8f8!important;
    padding: 20px;
    height: auto;
    border-radius: 8px;
    outline: none!important;
    border-width: 1px!important;
}

.template-lumps .form-validation-inline .form-control:not(.bootstrap-select, .invalid),
.template-donation .form-validation-inline .form-control:not(.bootstrap-select, .invalid) {
    border-color: var(--fun-light)!important;
}

/* 3RD step */
.template-lumps .container-selected-option,
.template-donation .container-selected-option {
    background-color: #E0E721;
    margin-bottom: 60px;
    position: relative;
}

.template-lumps .container-selected-option:before,
.template-donation .container-selected-option:before {
    content: '';
    display: block;
    width: 25px;
    border: 25px solid transparent;
    border-bottom-width: 15px;
    border-top-color: var(--fun-primary);
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    bottom: -38px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.template-lumps .radio-panel-other-amount,
.template-donation .radio-panel-other-amount {
    display: initial !important;
}

.template-lumps #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel.radio-panel-other-amount .radio .radio-border .radio-content .radio-amount,
.template-donation #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel.radio-panel-other-amount .radio .radio-border .radio-content .radio-amount {
    font-size: 24px;
    line-height: 32px;
}

.template-lumps #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel.radio-panel-other-amount .input-group-addon,
.template-donation #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel.radio-panel-other-amount .input-group-addon {
    font-weight: 900;
    font-size: 34px!important;
    padding-left: 18px;
    padding-right: 0;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    background-color: #f7f8f8!important;
    border-color: var(--fun-light) !important;
    border-width: 1px;
}

.template-lumps #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel.radio-panel-other-amount .form-control,
.template-donation #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel.radio-panel-other-amount .form-control {
    font-weight: 600;
    padding: 20px 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    background-color: #f7f8f8!important;
    font-size: 1em;
}

.template-lumps .container-donate-info,
.template-donation .container-donate-info {
    align-items: center;
    gap: 2rem;
    margin: 2rem auto 0 !important;
    width: 52% ! Important;
}
.template-lumps .radio-panel:has(.radio.selected), .template-donation .radio-panel:has(.radio.selected) {
    padding: 40px 0 0 0;
}
.template-lumps .lump-donationform .steps-nav.steps-numbers, .template-donation .lump-donationform .steps-nav.steps-numbers {
    border-bottom: unset !important;
}
.template-lumps .lump-donationform #amountdetails .donationHandlers .radio:not(.selected):hover, .template-donation .lump-donationform #amountdetails .donationHandlers .radio:not(.selected):hover {
    background-color: #ffffff !important;
}
.template-donation .lump-donationform #amountdetails .handles-layout-cardshorizontal .donationHandlers .radio.has-image.has-text:not(.selected):hover .radio-text,
.template-lumps .lump-donationform #amountdetails .handles-layout-cardshorizontal .donationHandlers .radio.has-image.has-text:not(.selected):hover .radio-text {
    color: #000 !important;
}
.template-lumps .lump-donationform #amountdetails .handles-layout-cardshorizontal .donationHandlers .radio.selected .radio-text, .template-donation .lump-donationform #amountdetails .handles-layout-cardshorizontal .donationHandlers .radio.selected .radio-text {
    color: #000 !important;
}
.template-lumps #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel .radio.selected,
.template-donation #Donation .lump-donationform #amountdetails .donationHandlers .radio-panel .radio.selected {
    overflow: visible !important;
}
.template-lumps #donation_frequency_toggle label,
.template-donation #donation_frequency_toggle label {
    font-size: 16px !important;
    font-weight: 700 !important;
}
.template-lumps .lump-donationform .steps-nav ul li, .template-lumps .lump-donation-title, .template-donation .lump-donationform .steps-nav ul li, .template-donation .lump-donation-title {
    color: #fff;
}
.template-lumps .lump-donationform #amountdetails .handles-layout-cardshorizontal .donationHandlers .radio.selected, .template-donation .lump-donationform #amountdetails .handles-layout-cardshorizontal .donationHandlers .radio.selected {
    background-color: #fff !important;
    color: #002f87 !important;
}
.template-lumps .lump-donationform #amountdetails .donationHandlers .radio-content, .template-donation .lump-donationform #amountdetails .donationHandlers .radio-content {
    padding-left: 10px;
}
.template-lumps .lump-donationform #amountdetails .donationHandlers, .template-donation .lump-donationform #amountdetails .donationHandlers {
    padding: 30px 15px !important;
}
.template-lumps #kw_postcode_results, .template-donation #kw_postcode_results {
    z-index: 9999999;
    background: white;
    border-radius: 4px;
    width: 150%;
    overflow-y: auto;
    overflow-x: hidden;
}
.form-group:has(#eft_reference) {
    display: none;
}
.template-donate-generic #content-main {
    background-color: rgb(6 45 117);
}
.template-donate-generic #content-main .container {
    background-color: #fff;
    padding: 40px;
    border-bottom: 40px solid rgb(6 45 117);
}
/****************************/
/* End: Custom Donation form       */
/****************************/
.template-lumps .exit-reminder .btn-secondary {
    width: unset;
}

.btn-pay-eft {
    background: black;
    opacity: unset !important;
}

.btn-special a{
    text-transform: capitalize !important;
}

.btn-special a i{
        font-size: 1.4rem;
}

.registration-steps ul > li.current > a:hover{
    color: white !important;
}
.registration-steps ul li a{
    text-transform:none;
}

.lump-container li{
    font-size: 16px;
}

.centenary-confirmation {
  display: block;
}

.centenary-image {
  margin-top: 30px;
}

@media (min-width: 1000px) {
  .centenary-confirmation {
    display: grid;
    grid-template-columns: 1.2fr 0.9fr;
    gap: 40px;
    align-items: start;
  }

  .centenary-image {
    margin-top: 60px;
  }
}

.funraisin-footer-legals img {
    max-width: stretch;
}


.form-control.bg-primary#d_amount_free::placeholder{
    color: white;
}